### Name: getPixmapGDAL
### Title: Read GDAL datasets as pixmapGrey or pixmapRGB objects
### Aliases: getPixmapGDAL
### Keywords: hplot

### ** Examples

logo <- system.file("pictures/logo.jpg", package="rgdal")[1]
x <- new("GDALReadOnlyDataset", logo)
xGrey <- getPixmapGDAL(x)
xGrey
plot(xGrey)
xCm <- getPixmapGDAL(x, col=cm.colors)
xCm
plot(xCm)
GDAL.close(x)
Rlogo <- system.file("pictures/Rlogo.jpg", package="rgdal")[1]
y <- new("GDALReadOnlyDataset", Rlogo)
yRGB <- getPixmapGDAL(y)
yRGB
plot(yRGB)
GDAL.close(y)



